I have a NW6.0 SP3 server which runs BM3.5. I used BM for proxy only I

have my own hardware firewall. I am going to attempted to upgrade from

3.5 to 3.8 myself and was wondering apart from meeting the
pre-requisites
is there anything else I should be aware of or any potential problems
I
might hit.

Thanks